@font-face{font-family:'FuturaBT-BookItalic';src:url('../../assets/fonts/FuturaBT-BookItalic.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/FuturaBT-BookItalic.woff') format('woff'), url('../../assets/fonts/FuturaBT-BookItalic.ttf') format('truetype'), url('../../assets/fonts/FuturaBT-BookItalic.svg#FuturaBT-BookItalic') format('svg');font-weight:normal;font-style:normal;}
.companyprofile_img.servicepageinfo_img:after{content:"";display:table;clear:both;}
.cms-area p, .cms-area li, .cms-area span{font-size:16px;color:#505050;font-family:'FuturaBTBook';font-weight:400;}
footer .section.enquiry_section{overflow:hidden;position:relative;padding:157px 0 143px 0;}
footer .footer_section_col{position:relative}
footer .connectwithcorplex .h2{padding-top:96px;}
footer .section.footer_section{padding:0 0 106px 0;}
.innerbanner_main{position:relative;overflow:hidden;}
.innerbanner_main:before{content:"";background:rgba(0,0,0,0.15);position:absolute;left:0;right:0;top:0;bottom:0;z-index:1}
.innerbanner_main img{position:relative;left:50%;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);width:100%;height:auto;}
.innerbanner_caption{position:absolute;left:0;right:0;margin:0 auto;z-index:2;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);max-width:1024px;width:100%;}
.innerbanner_caption .h1, .innerbanner_caption h1{font-size:80px;color:#fff;}
.companyprofile_content p{color:#505050;line-height:30px;text-align:center;margin-bottom:16px;}
.it_fontp p{font-family:'FuturaBT-BookItalic';}
.companyprofile_section .cmstitle{padding:0 0 43px 0}
.companyprofile_img{margin:40px -15px 0 -15px}
.companyprofile_img .about_img{position:relative;width:33.3333%;float:left;padding:0 15px;}
.companyprofile_img .about_img img{width:100%;}
.cmstitle{font-size:40px;font-family:'FuturaBT';font-weight:700;margin-bottom:10px;margin-top:10px;color:#303030;text-transform:uppercase;line-height:normal;}
.achieve_box_main:after{content:"";display:table;clear:both;}
.achieve_box_main{clear:both;padding:0 0 0 0;}
.achieve_box .achieve_icon{text-align:center;height:157px;position:relative;}
.achieve_box{margin-bottom:43px;}
.achieve_box .achieve_icon i,
.achieve_box .achieve_icon img{text-align:center;margin:0 auto;font-size:60px;color:#e36c0a;text-align:center;position:absolute;left:0;right:0;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.achieve_title{color:#303030;font-size:18px;font-weight:500;font-family:'FuturaBT';text-align:center;text-transform:uppercase;padding:0 0 35px 0}
.achieve_box p{color:#505050;font-size:16px;font-weight:400;line-height:30px;font-family:'FuturaBTBook';text-align:center;}
.achieve_section{padding:81px 0 0 0;}
.latestnews_page .container{width:100%;}
.project_page .container,
.projectdetail_page .container{width:100%;}
.latestnews_box_main:after{content:"";display:table;clear:both;}
.latestnews_box_main{clear:both;padding:51px 0 0 0;}
.latestnews_page .latestnews_box_main .news_box_main{margin-bottom:50px;}
.latestnews_page .latestnews_box_main .col-sm-4:nth-child(3n+1){clear:both;}
.my_pagination .pagination li a, .my_pagination .pagination li span{background-color:transparent !important;border:medium none;margin:0 0;border-radius:50% !important;color:#303030;display:inline-block;padding:7px 0;font-size:30px;font-weight:500;font-family:'FuturaBT';text-align:center !important;width:60px;height:60px;line-height:60px;padding:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.my_pagination .pagination li:before{display:none}
.my_pagination .pagination li.active span, .my_pagination .pagination li.active a,
.my_pagination .pagination li.selected span, .my_pagination .pagination li.selected a{background-color:#005288 !important;color:#fff;}
.my_pagination .pagination{clear:both;border-radius:0 !important;text-align:center;margin:50px 0 42px 0}
.my_pagination{display:block;float:none;margin:0 auto;text-align:center;}
.my_pagination .pagination li span:hover, .my_pagination .pagination li a:hover{background-color:#005288 !important;color:#fff;}
.my_pagination .pagination li a.nextpostslink, .my_pagination .pagination li a.previouspostslink{padding:5px 0 9px 0px;}
.my_pagination .pagination li span.extend{padding:3px 0 11px 0;}
.my_pagination .pagination > li > a.prev{margin-right:28px;transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);-webkit-transform:rotate(180deg);}
.my_pagination .pagination > li > a.next{margin-left:28px;}
.my_pagination .pagination > li > a.prev,
.my_pagination .pagination > li > a.next{width:60px;border-radius:0 !important;height:34px;display:inline-block;vertical-align:middle;background:transparent !important;font-size:0;margin-top:14px;}
.my_pagination .pagination > li > a.prev:before,
.my_pagination .pagination > li > a.next:before{content:"\f054";font-family:fontawesome;font-size:30px;color:#f37021;position:absolute;left:0;right:0;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.my_pagination .pagination > li.disabled > a{opacity:0.2}
.servicepage_section .cmstitle{line-height:53px;}
.servicepage_content{padding:41px 0 0 0;}
.servicepage_content p{line-height:30px;}
.service_page p{text-align:justify;}
.servicepage_box_main ul li{font-size:16px;width:50%;float:left;padding:0 20px 0 43px;margin-bottom:14px;}
.servicepagetext_section{padding:40px 0 0 0;}
.servicepagetext_section .subtitle p{color:#505050;line-height:30px;}
.servicepagetext_section .subtitle{padding:43px 0 0 0;}
.servicepage_box_main ul{margin:29px 0 35px 0;padding:0;}
.cms-area .servicepage_box_main ul > li::before{left:2px;}
.servicepage_box_main p{text-align:center}
.companyprofile_img .about_img{transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.servicepage_box_main ul li:nth-child(2n+1){clear:both}
.projectpage_content .projectpage_titlemain{text-align:center;padding:37px 0 21px 0}
.projectpage_content .projectpage_titlemain a{font-size:24px;color:#303030;font-weight:500;font-family:'FuturaBT';text-align:center;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.projectpage_content p{text-align:center !important;line-height:30px;min-height:90px;}
.projectpage_content{padding:0 30px;}
.projectpage_box_main{margin-bottom:30px;}
.projectlist_main .col-sm-4:nth-child(3n+1){clear:both;}
.projectpage_box_main .projectpage_img a{display:block;position:relative;background:#f37021;}
.projectpage_box_main .projectpage_img a:before{z-index:1;pointer-events:none;content:"";background:#fff;width:4px;height:60px;position:absolute;left:0;right:0;margin:0 auto;top:50%;transform:translateY(-50%) scale(0);-moz-transform:translateY(-50%) scale(0);-ms-transform:translateY(-50%) scale(0);-o-transform:translateY(-50%) scale(0);-webkit-transform:translateY(-50%) scale(0);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.projectpage_box_main .projectpage_img a img{opacity:1;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;width:100%;}
.projectpage_box_main .projectpage_img a:after{z-index:1;pointer-events:none;content:"";background:#fff;width:60px;height:4px;position:absolute;left:0;right:0;margin:0 auto;top:50%;transform:translateY(-50%) scale(0);-moz-transform:translateY(-50%) scale(0);-ms-transform:translateY(-50%) scale(0);-o-transform:translateY(-50%) scale(0);-webkit-transform:translateY(-50%) scale(0);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.projectlist_main:after{content:"";display:table;clear:both}
.projectlist_main{padding:51px 0 0 0;clear:both;}
.projectdetail_slider_main .bx-wrapper .bx-prev,
.projectdetail_slider_main .bx-wrapper .bx-next{background:#f37021 !important}
.projectdetail_slider_main .bx-wrapper .bx-loading{background-image:url() !important}
.projectdetail_slider_main .bxslider{overflow:visible !important}
.projectdetail_slider_main .bx-wrapper{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:0;margin:0;}
.projectdetail_slider_main .thumbs-wrapper .bx-wrapper{max-width:170px !important;background:transparent !important;padding-top:30px}
.projectdetail_slider_main .bx-controls.bx-has-pager{display:none}
.projectdetail_slider_main .bx-wrapper ul{padding:0;margin:0;}
.projectdetail_slider_main .bx-wrapper ul li{padding:0;margin:0;}
.projectdetail_slider_main .bx-wrapper ul li:before{display:none}
.projectdetail_slider_main .bx-wrapper img{width:100%;}
.projectdetail_slider_main .slider-wrapper{padding:0 0 0 100px;position:relative}
.projectdetail_slider_main .thumbs-wrapper{position:absolute;top:0;left:0;width:170px;height:auto;bottom:0;}
.projectdetail_slider_main .bx-controls.bx-has-controls-direction{position:absolute;left:50%;top:0;bottom:0;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);}
.projectdetail_slider_main .bx-wrapper .bx-prev{top:30px;}
.projectdetail_slider_main .bx-wrapper .bx-next{bottom:29px;top:auto}
.projectdetail_slider_main .bx-wrapper .bx-controls-direction a{margin-top:0;width:29px;height:29px;left:50%;text-align:center;margin:0 auto;text-indent:inherit;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);}
.projectdetail_slider_main .bx-wrapper .bx-prev span,
.projectdetail_slider_main .bx-wrapper .bx-next span{position:relative;width:29px;height:29px;display:block}
.projectdetail_slider_main .bx-wrapper .bx-prev span:before{content:"\f106";font-family:fontawesome;font-size:20px;color:#fff;position:absolute;left:0;right:0;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.projectdetail_slider_main .bx-wrapper .bx-next span:before{content:"\f107";font-family:fontawesome;font-size:20px;color:#fff;position:absolute;left:0;right:0;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.projectdetail_slider_main .bx-viewport ul.bxslider li a{width:100%;position:relative;display:block;height:685px;background:#f0f0f0;}
.projectdetail_slider_main .bx-viewport ul.bxslider li a img{width:auto;position:absolute;height:685px;max-width:inherit;margin:0 auto;text-align:center;top:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);left:50%;right:0;}
.projectdetail_slider_main .thumbs-wrapper .bx-viewport{height:655px !important;padding-top:0;}
.projectdetail_slider_main .thumbs-wrapper .bx-viewport ul li:after{position:absolute;content:"";left:0;right:0;top:0;bottom:0;border:5px solid #fff;pointer-events:none;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:8}
.projectdetail_slider_main .thumbs-wrapper .bx-viewport ul li.active:after{border:10px solid rgba(0,0,0,0.5)}
.detailtext label{font-size:24px;color:#303030;font-weight:500;font-family:'FuturaBT';margin-bottom:22px;}
.detailtext p{line-height:30px;margin-bottom:30px;}
.alldetailbox label{font-size:16px;color:#000;font-weight:500;font-family:'FuturaBT';}
.memebers_box_main{border:1px solid #f3f3f3;box-shadow:0 0 5px rgba(0,0,0,0.1);margin-bottom:30px;text-align:center;}
.memebers_logo{height:140px;position:relative;width:100%;}
.memebers_logo img{position:absolute;left:0;right:0;width:auto;height:auto;max-width:100%;max-height:100%;margin:0 auto;padding:15px;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.memeber_title{padding:0 15px 10px;line-height:normal;}
.memebers_main .col-sm-4:nth-child(4n+1){clear:both;}
.cms-area.projectdetail_page{padding:105px 0 0 0}
.project_detail_page_main{background:#f2f2f2;padding:90px 0}
.projectdetailpage_section .cmstitle{font-size:58px;margin:0;}
.projectdetail_slider_main{overflow:hidden;}
.projectdetail_slider_main .slider-wrapper{padding:0 0 0 0;position:relative;width:calc(100% * 1.36);left:50%;transform:translateX(-50%);}
.bigger_slider_main.owl-carousel .owl-item.active+.owl-item.active:before{background:none;}
.bigger_slider_main.owl-theme .owl-controls .owl-nav .owl-next span.right-main.banner_arrow{color:#fff;font-size:60px;}
.bigger_slider_main.owl-theme .owl-controls .owl-nav .owl-prev span.left-main.banner_arrow{color:#fff;font-size:60px;}
.bigger_slider_main.owl-theme .owl-controls .owl-nav .owl-next span{background:none;margin:0;position:absolute;top:50%;transform:translateY(-50%);right:30%;z-index:2;}
.bigger_slider_main.owl-theme .owl-controls .owl-nav .owl-next span.right-main.banner_arrow{color:#fff;font-size:60px;}
.bigger_slider_main.owl-theme .owl-controls .owl-nav .owl-prev span{background:none;position:absolute;top:50%;margin-top:0;left:30%;transform:translateY(-50%);z-index:2;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]{background:none;padding:0;display:block;margin:0;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover{background:none repeat scroll 0 0 #869791;color:#fff;text-decoration:none;}
.bigger_slider_main{z-index:1}
.bigger_slider_main:before{content:"";position:absolute;left:0;width:33.35%;right:0;top:0;background:rgba(0,0,0,0.7);bottom:0;z-index:1}
.bigger_slider_main:after{content:"";position:absolute;right:0;width:33.35%;top:0;background:rgba(0,0,0,0.7);bottom:0;}
.detailpage_main{padding:70px 0;}
.cms-area.projectdetail_page .detailtext label{font-size:36px;color:#035287;font-weight:500;font-family:'FuturaBT';margin-bottom:40px;}
.detailtext label{font-size:24px;color:#303030;font-weight:500;font-family:'FuturaBT';margin-bottom:22px;}
.detailtext p{line-height:30px;margin-bottom:30px;color:#4b4949;}
.cms-area.projectdetail_page .detailtext.overviewdetail_right h4{font-size:30px;color:#424242;line-height:45px;margin-bottom:30px;display:block;font-family:'FuturaBTBook';font-weight:400 !important;text-transform:none;margin:0 0 30px 0}
.cms-area.projectdetail_page .cms_btn{margin:0 auto;position:relative;text-align:center}
.cms-area.projectdetail_page .cms_btn a{position:relative;background:transparent;font-size:18px;text-transform:uppercase;padding:5px 0;color:#e36c0a;display:inline-block;border-bottom:2px solid #dddddd;font-family:'FuturaBT';font-weight:500;height:auto;width:;line-height:30px;}
.cms-area.projectdetail_page .cms_btn a:before{content:"";margin-top:-2px;background:#dddddd;position:absolute;top:100%;left:0;right:0;height:2px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;opacity:0;}
.cms-area.projectdetail_page .alldetailbox label{color:#035287;font-size:18px}
.cms-area.projectdetail_page span{font-size:18px}
.cms-area.projectdetail_page th{color:#035287;font-size:16px;font-weight:500;font-family:'FuturaBT';line-height:normal;padding-top:7px;padding-bottom:7px;}
.cms-area.projectdetail_page td{font-size:16px;color:#4b4949;font-family:'FuturaBTBook';font-weight:400;line-height:normal;padding-left:30px;padding-top:7px;padding-bottom:7px;}
.alldetailbox label{font-size:16px;color:#000;font-weight:500;font-family:'FuturaBT';}
.project_page .container,
.projectdetail_page .container{width:100%;}
.cms-area.projectdetail_page .fpcontrolArrow .fpprev{right:auto !important}
@media (min-width:1530px){.innerbanner_main img{left:0;transform:translateX(0);-moz-transform:translateX(0);-mz-transform:translateX(0);-o-transform:translateX(0);-webkit-transform:translateX(0);width:100%;height:auto;}
.latestnews_page .container{width:1500px;}
.project_page .container,
.projectdetail_page .container{width:1500px;}
}
@media (min-width:1025px){.projectpage_box_main:hover .projectpage_content .projectpage_titlemain a{color:#005288;}
.projectpage_box_main:hover .projectpage_img a img{opacity:0.1;}
.projectpage_box_main:hover .projectpage_img a:before{opacity:1;transform:translateY(-50%) scale(1);-moz-transform:translateY(-50%) scale(1);-ms-transform:translateY(-50%) scale(1);-o-transform:translateY(-50%) scale(1);-webkit-transform:translateY(-50%) scale(1);}
.projectpage_box_main:hover .projectpage_img a:after{opacity:1;transform:translateY(-50%) scale(1);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%) scale(1);-o-transform:translateY(-50%) scale(1);-webkit-transform:translateY(-50%) scale(1);}
.cms-area.projectdetail_page .cms_btn a:hover{border-bottom-color:#005288;color:#005288;}
.cms-area.projectdetail_page .project_page .container, .projectdetail_page .container{width:1200px}
.cms-area.projectdetail_page .cms_btn a:hover:before{top:0;background:#005288;opacity:1;}
.projectpage_box_main:hover .projectpage_img a img{opacity:0.1;}
.cms-area.projectdetail_page .project_page .container, .projectdetail_page .container{width:1200px;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover{background:none}
}
@media (max-width:1199px){.innerbanner_caption{max-width:900px;}
}
@media (max-width:1024px){.innerbanner_main{margin-top:80px;}
.innerbanner_caption{max-width:700px;}
.projectdetailpage_section{padding:0 0 10px 0;}
.detailtext p{line-height:24px;margin-bottom:20px;}
.detailtext label{margin-bottom:12px;}
.projectpage_content .projectpage_titlemain a{font-size:20px;}
.projectpage_content .projectpage_titlemain{padding:27px 0 11px 0;}
.projectpage_content{padding:0;}
.projectlist_main{padding:20px 0 0 0;}
.projectpage_content p{line-height:24px;}
.servicepage_content{padding:10px 0 0 0;}
.servicepagetext_section .subtitle{padding:10px 0 0 0;}
.innerbanner_caption .h1, .innerbanner_caption h1{font-size:50px;}
.companyprofile_section .cmstitle{padding:0 0 10px 0;}
.companyprofile_content p{margin-bottom:20px;}
.companyprofile_img .about_img{max-width:400px;}
.achieve_section{padding:60px 0 0 0;}
.cmstitle{font-size:30px;}
.achieve_title{padding:0 0 15px 0;}
.achieve_box{margin-bottom:30px;}
footer .connectwithcorplex .h2{padding-top:35px;}
footer .section.enquiry_section{padding:45px 0 10px 0;}
.project_detail_page_main{padding:50px 0;}
.projectdetailpage_section .cmstitle{font-size:45px;}
.cms-area.projectdetail_page .detailtext label{margin-bottom:20px;}
.cms-area.projectdetail_page .cms_btn a{font-size:16px;padding:2px 0px;border-top:2px solid #e36c0a;border-bottom:2px solid #e36c0a;}
.detailpage_main{padding:40px 0 70px 0;}
}
@media (max-width:991px){.memebers_main .col-sm-4:nth-child(4n+1){clear:none !important;}
.memebers_main .col-sm-4:nth-child(3n+1){clear:both !important;}
.memeber_title{font-size:14px;}
.detailpage_content_main{padding:40px 0 0 0;}
.companyprofile_img .about_img{max-width:350px;}
}
@media (max-width:768px){.bigger_slider_main.owl-theme .owl-controls .owl-nav .owl-prev span{left:65px;}
.bigger_slider_main.owl-theme .owl-controls .owl-nav .owl-next span{right:110px;}
}
@media (max-width:767px){.achieve_box .achieve_icon img{max-height:40px;}
.servicepagetext_section{padding:10px 0 0 0;}
.companyprofile_img{margin-top:20px;}
.memebers_main .col-sm-4:nth-child(3n+1){clear:none !important;}
.memebers_main .col-sm-4:nth-child(2n+1){clear:both !important;}
.memeber_title{padding:0 10px 10px;}
.innerbanner_caption{max-width:450px;}
.projectdetail_slider_main .bx-wrapper .bx-prev{top:23px;}
.projectdetail_slider_main .bx-wrapper .bx-next{bottom:9px;}
.projectdetail_slider_main .thumbs-wrapper .bx-wrapper{padding-top:18px;}
.projectdetail_slider_main .thumbs-wrapper{width:100px;}
.projectdetail_slider_main .thumbs-wrapper .bx-wrapper{max-width:100px !important;}
.projectdetail_slider_main .slider-wrapper{padding:0 0 0 50px;}
.projectdetail_slider_main .bx-viewport ul.bxslider li a,
.projectdetail_slider_main .bx-viewport ul.bxslider li a img{height:330px;}
.projectdetail_slider_main .thumbs-wrapper .bx-viewport{height:300px !important;}
.projectlist_main .col-sm-4:nth-child(3n+1){clear:none !important;}
.projectlist_main .col-sm-4:nth-child(2n+1){clear:both !important;}
.latestnews_box_main{padding:10px 0 0 0;}
.latestnews_page .latestnews_box_main .col-sm-4{width:50%;float:left}
.latestnews_page .latestnews_box_main .col-sm-4:nth-child(3n+1){clear:none !important;}
.latestnews_page .latestnews_box_main .col-sm-4:nth-child(2n+1){clear:both !important;}
.my_pagination .pagination{margin:15px 0 10px 0;}
.my_pagination .pagination > li > a.prev{margin-right:5px;transform:scale(0.6) rotate(180deg);-moz-transform:scale(0.6) rotate(180deg);-ms-transform:scale(0.6) rotate(180deg);-o-transform:scale(0.6) rotate(180deg);-webkit-transform:scale(0.6) rotate(180deg);}
.my_pagination .pagination > li > a.next{margin-left:5px;transform:scale(0.6);-moz-transform:scale(0.6);-ms-transform:scale(0.6);-o-transform:scale(0.6);-webkit-transform:scale(0.6);}
.my_pagination .pagination li a, .my_pagination .pagination li span{font-size:16px;width:40px;height:40px;line-height:40px;}
.my_pagination .pagination > li > a.prev, .my_pagination .pagination > li > a.next{margin-top:3px;width:40px;background-position:-253px -10px !important}
.innerbanner_caption .h1, .innerbanner_caption h1{font-size:30px;}
.cms-area{padding:30px 0;}
.achieve_box p, .companyprofile_content p{line-height:26px;}
.cmstitle{font-size:26px;}
.achieve_section{padding:20px 0 0 0;}
.achieve_box .achieve_icon{height:95px;}
.achieve_box .achieve_icon i{font-size:40px;}
.companyprofile_img .about_img{max-width:300px;}
.project_detail_page_main{padding:40px 0;}
.projectdetailpage_section .cmstitle{font-size:36px;}
.cms-area.projectdetail_page .detailtext label{font-size:30px;margin-bottom:20px}
.detailpage_content_main{padding:0 0 30px 0;}
.bigger_slider_main:before{display:none}
.bigger_slider_main:after{display:none}
.detailpage_main{padding:30px 0;}
}
@media (max-width:639px){.servicepage_box_main ul{margin:20px 0 15px 0;}
.servicepage_section .cmstitle{line-height:34px;}
.servicepage_box_main ul li{font-size:16px;width:100%;padding:0 0 0 43px;margin-bottom:10px;}
.companyprofile_img .about_img{position:relative;left:0;right:0;margin:0 auto 20px;text-align:center;}
.companyprofile_img{height:auto;}
.companyprofile_img .aboutimg2{top:0;transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);}
}
@media (max-width:567px){.companyprofile_img .about_img{position:relative;width:100%;float:none;padding:0 15px;margin:0 auto 20px;max-width:320px;}
.latestnews_page .latestnews_box_main .col-sm-4{width:100%;float:none;max-width:350px;margin:0 auto;}
.cms-area.projectdetail_page td{display:block;padding:0;}
.cms-area.projectdetail_page th{display:block;padding:0;}
tr{display:block;margin-bottom:20px;}
}
@media (max-width:479px){.memebers_main .col-sm-4{width:100%;max-width:320px;margin:0 auto;float:none;}
.innerbanner_caption{max-width:320px;}
.projectlist_main .col-sm-4{width:100%;max-width:320px;margin:0 auto;float:none}
.projectpage_content p{min-height:inherit;}
}
